No se encontró ningún repository error en la instalación de ADT en Eclipse Indigo

Este error aparece cuando bash instalar ADT:

An error occurred while collecting items to be installed session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=). No repository found containing: osgi.bundle,com.android.ide.eclipse.adt,16.0.1.v201112150204-238534 No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.adt,16.0.1.v201112150204-238534 No repository found containing: osgi.bundle,com.android.ide.eclipse.ddms,16.0.1.v201112150204-238534 No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.ddms,16.0.1.v201112150204-238534 No repository found containing: osgi.bundle,com.android.ide.eclipse.hierarchyviewer,16.0.1.v201112150204-238534 No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.hierarchyviewer,16.0.1.v201112150204-238534 No repository found containing: osgi.bundle,com.android.ide.eclipse.traceview,16.0.1.v201112150204-238534 No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.traceview,16.0.1.v201112150204-238534 No repository found containing: osgi.bundle,overlay.com.android.ide.eclipse.adt.overlay,16.0.1.v201112150204-238534 

Una versión de eclipse Java EE y estoy siguiendo esto . La plataforma es Windows.

Desmarque “Contactar con todos los sitios de actualización durante la instalación para encontrar el software requerido” (esto está causando el mensaje de error anterior).

Solo tuve el mismo problema.

Eliminé el sitio http://dl-ssl.google.com/android/eclipse/ y luego lo volví a agregar, luego todo bien descargado.

para la última actualización, tuve que usar la url

 https://dl-ssl.google.com/android/eclipse/ 

Tenga en cuenta el “https”, así como el “/” al final de la url.

Mi URL ADT inicial era https://dl-ssl.google.com/android/eclipse/ y eso me estaba dando este error.

Lo resolví reemplazando https con http y ejecutando la actualización nuevamente.

Como @ZainAli sugirió que también resolví esto para la actualización de 21.1 Android SDK Tools al eliminar el sitio http://dl-ssl.google.com/android/eclipse/ y volver a agregarlo. Para hacerlo, haga clic en el enlace “Sitios de software disponibles” en el cuadro de diálogo Software disponible y elimínelo adecuadamente. A continuación, regrese a Ayuda / Instalar nuevo software y vuelva a agregarlo. Publicaba una imagen si tenía el representante.

Eliminé el sitio http://dl-ssl.google.com/android/eclipse de la lista de sitios, reinicié el eclipse, llamé Ayuda / Actualización, volví a agregar el sitio http://dl-ssl.google.com/ android / eclipse / , invocó Help / Update nuevamente, que ahora funciona bien.

Por favor, revisa el enlace http://developer.android.com/sdk/eclipse-adt.html

configuración de tus eclips.

Instale nuevo software en sus eclips, ponga este enlace http://dl-ssl.google.com/android/eclipse/

e instalar editar

La actualización de Kepler SR1 a Kepler SR2 resolvió esto para mí. Acabo de instalar la instalación existente, por lo que ninguna de mis configuraciones sufrió daños.

Win8.1, 64 bits

Resolví el problema muy fácilmente en Windows.

Vaya a Panel de control -> Centro de redes y recursos compartidos -> Firewall de Windows -> Desactiva Firewall de Windows

Y trata de instalarlo de nuevo y ver la magia 🙂